libftdi1 1.3

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Members

ftdi_transfer_control Member List

This is the complete list of members for ftdi_transfer_control, including all inherited members.

buf | ftdi_transfer_control |
completed | ftdi_transfer_control |
ftdi | ftdi_transfer_control |
offset | ftdi_transfer_control |
size | ftdi_transfer_control |
transfer | ftdi_transfer_control |